@font-face {
    font-family: 'FontAwesome';
    src: url('/common/adaptive/mobi/fonts/fontawesome-webfont.eot?v=4.5.0');
    src: url('/common/adaptive/mobi/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('/common/adaptive/mobi/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('/common/adaptive/mobi/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('/common/adaptive/mobi/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('/common/adaptive/mobi/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}


    .fa-share-alt:before {content: "\f1e0"}
    .fa-facebook:before {content: "\f09a"}
    .fa-google-plus:before{content:"\f0d5"}
    .fa-whatsapp:before{content:"\f232"}
    .fa-twitter:before{content:"\f099"}
    .fa-times:before{content:"\f00d"}
#listicalSliderDiv .sliderRelatedTitle {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0;
}
#listicalSliderDiv .para_head > h2 {
	color: #333;
	font-size: 21px;
	margin: 0;
	padding: 5px 0 0 0;
}
.listicalSliderContent {position: relative;overflow: hidden;display: inline-block;
}
.listical-photo-share {
    background: #000;
    opacity: 0.7;
    border-radius: 50%;
    position: absolute;
    bottom: 15px;
    right: 5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    z-index: 1000;
    transition: right 0.8s ease-in-out 0s;
    font-size: 22px;
    color: #fff;
    text-align: center;
    display:none;
}
.listical-photo-share-links {
    background: #000;
    opacity: 0.7;
    position: absolute;
    bottom: 10px;
    right: -250px;
    text-align: center;
    padding: 5px 40px 5px 0;
    z-index: 10000;
    border-radius: 0;
    transition: right 0.8s ease-in-out 0s;
    width: auto;
    overflow: hidden;
    display:none;
}
.listical-photo-share-links a {
    color: #fff!important;
    font-size: 24px;
    margin: 0 8px;
    text-decoration: none!important;
}
/*.listical-photo-share-links a.listical-facebook {color: #315c97;}
.listical-photo-share-links a.listical-twitter {color: #39a9e0;}
.listical-photo-share-links a.listical-google-plus {color: #dd4b39;}
.listical-photo-share-links a.listical-whatsapp {color: #40c02c;}*/
.listicalSliderContainer.show-social .listical-photo-share-links {right: 0px;width: auto!important;}
.listicalSliderContainer.show-social .listical-photo-share {right: -250px;}
.listical-photo-share-close {
    position: absolute;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    right: 5px;
    top:5px;
}
.listical-top-ad {height:250px; margin: 0 20px 10px 0;width:300px;padding: 0;float: left;}
.listical-ad-center {height:250px; margin: 20px auto;width:300px; float: none;}
.synopsis {
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.synopsis h2 {
    color: #666;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 5px 0;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.trending_now{
padding: 0 10px;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold;
    line-height: 35px;
    font-family: Arial!important;
}
.trendingimages{
	line-height: 33px;
    font-family: Arial!important;
}
.adgebraPromo{
padding-bottom: 15px;
}


/* --------------article featured post ad css-----------*/

.photos-featured-posts {
        margin: 15px auto;width: 300px;height: 250px;position: relative;background:
#fff;font-family: Arial, Helvetica, sans-serif;}
 .photos-featured-posts ul {margin:
0;padding: 0;list-style-type: none;}
 .photos-featured-posts ul li {
        list-style-type: none!important;
    border-top: 1px solid #dadada;
    padding: 14px 0;
    margin:0;
 }
 .photos-featured-posts ul li:last-child{border-bottom: 0 none;}
 .photos-featured-posts ul li a {
     font-size: 14px;
     color: #333;
 }
 .cinelist-thumbimg {
     float: left;
     width: 60px;
     margin-right: 10px;
 }
 .photos-featured-posts-text {
     font-size: 13px;
     color: #999;
     position: relative;
     text-align: right;
     bottom: 0px;
 }
 .clear {clear: both;}
.postTitle{
        font-size: 14px;
        line-height: 18px;
        float: right;
        width: 230px;
        font-weight: normal;
        padding: 0;
        margin: 0;
 }


/* --------------article featured post ad css-----------*/
.assigned_video{
padding: 10px 0 10px 0;
}
.assigned_video_heading{
font-size:17px;
font-weight:bold;
padding-bottom:5px;
}
.cms-videos-wrapper {
        position: relative;
}
.assigned_video
{
        position: relative;
        cursor: pointer;
}

.assigned_video:before,.assigned_video:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transition: all linear 0.2s;
        -webkit-transition: all linear 0.2s;
        -moz-transition: all linear 0.2s;
        -ms-transition: all linear 0.2s;
        -o-transition: all linear 0.2s;
}

 .assigned_video:before{
        width: 50px;
        height: 50px;
        border: solid 5px rgba(255, 255, 255, 0.5);
        border-radius: 50%;
        background: rgba(238, 22, 59, 0.5);
            }
.assigned_video:after{
        width: 0;
        height: 0;
        left: 5px;
        border-left: solid 20px rgba(255, 255, 255, 0.5);
        border-top: solid 12px transparent;
        border-bottom: solid 12px transparent;
}
.cms-video {
        margin: 0 auto;
        text-align: center;
        display: none;
}
.assigned_video img {
    height: 338px;
    width: 600px;
}
	
#div-gpt-ad-1506054776114-0 > div{
	display: inline-block;
}
.cmscontent-article1,.cmscontent-article2,.cmscontent-bottom{
    height: 260px;
    margin: 0 20px 10px 0;
    padding: 0;
    float: left;
}
.cmscontent-article2{
    float: right;
}
.breaking-news-heading { text-align: center; padding-bottom: 20px; }
.breaking-news-content { border: 1px solid #ccc; }
.breaking-news-header { background: #991925; padding: 5px; font-size: 15px; color: #fff; }
.breaking-news-curdate { float: left; }
.breaking-news-refresh { float: right; cursor: pointer; }
.breaking-news-refresh  a { color: #fff; }
.breaking-news-links {padding: 0;margin: 0;}
.breaking-news-links div:nth-child(2n) { background: #dbdbdb; }
.breaking-news-detail { font-size: 16px; color: #333; }

.breaking-news-date {
    font-size: 14px;
    color: #c52e41;
    font-weight: bold;
    line-height: 14px;
    font-family: arial;
    padding-top: 10px;
    padding-left: 5px;
}
.breaking-news-message{
	padding:5px;
}
.breaking-news-image{
	padding:6px;
	text-align:center;
}


.expo-vid-parent {
    padding: 0 10px;
    margin: 0;
    overflow: auto;
        overflow-x: auto;
    overflow-x: hidden;
    position: relative;
    width: 160px; float: right;height: 280px;
}
                      .expo-vid-parent li {
    display: inline-block;
    width: 150px !important;
    margin: 5px;
    padding: 0;
    background: #fff;
    vertical-align: top;
    opacity: 0.7;
}
                        .expo-vid-parent li.active {opacity: 1;}

                       .related-video-title {
    float: left;
    font-size: 13px;
    min-height: 30px;
    overflow: hidden;
    padding: 5px 0;
    max-height: 30px;
    line-height: initial;
}
                        .related-video-thumb {position: relative;}
                        .related-video-thumb img {display: block;}
                         .video-play-btn {
                            background: url(https://www.drivespark.com/dsimages/play-button.svg) no-repeat transparent;
                            position: absolute;
                            height: 14px;
                            width: 35px;
                            bottom: 2px;
                            z-index: 9999999;
                            color: #fff;
                            padding: 3px 3px 3px 34px;
                            background-position: 7px 0px;
                            right: 0;
                            background-color: rgba(0,0,0,0.8 );

                white-space: normal;
                    font-size: 12px;
                    vertical-align: text-top;
                    line-height: initial;                    
               
                }
                        .video-playing {
                padding: 5px 10px;
                font-size: 10px;
                color: #fff;
                text-transform: uppercase;
                background: #d1343a;
                position: absolute;
                left: 0;
                bottom: 0;
                opacity: 0;
                line-height: initial;
                }
                         .expo-vid-parent li.active .video-playing {opacity: 1;}
                        .expo-vid-parent li.active .video-play-btn {opacity: 0;}
#live-update{
text-align: center;
font-weight: bold;
color: #fff;
text-decoration: none;
cursor: pointer;
padding: 0px 8px;
background: #c52e41;
border-radius: 5px;
margin: 10px;
border: 1px solid #fff;
font-family: arial;
}
 #headerMain{
                width: 100%!important;
                border: 0!important;
        }
.topnavigation.sticky{
            width: 100%!important;
}
.navigation{
        width:100%!important;
        height: 40px!important;
}
.headerTopAd{
        width: 100%!important;
        margin-top: 46px!important;
}
#listicalSliderDiv .listicalSliderContainer{
        margin-bottom: 0!important;
}
#mainContent{
        width: 100%!important;
}
.ds-overlay{
        width: 100%;
}
.oi-article-lt {
    width: 630px;
    float: left;
}
.oi-article-rt {
    width: 300px;
    float: left;
    padding-right:22px;
}
.inArticleRight {
    text-align: left;
    padding-top: 6px;
    padding-left: 0;
}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #cccccc;
    line-height: 22px;
}
.oi-related h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 7px 0px!important;

}
.oi-related ul li a {
    color: #000;
    font-size: 14px;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
}
#div-gpt-ad-1506054776114-0{
        text-align: center;
}
#footerMain{
        width: 100%!important;
}
.site-languages, .site-links, .other-child-sites {
    width: 24%!important;
}

.header-ad{
        margin: 5px 0;
}
.tags{
        width: 100%!important;
        font-size: 16px;
}
#tag-container{
        clear: both;
}

.english_summary_content {
    font-size: 15px!important;
    line-height: 23px;
    width: 100%!important;
    font-family: Arial;
    padding-bottom: 0!important;
}
.article-published{
          font-family: Arial;
}
.story_time {
    font-size: 15px!important;

    padding-top: 10px;
    padding-left: 5px;
}
.mat_promo{

padding-bottom:10px;clear:both;

}

.dayindex_link {
    width: 100%!important;
    font-size: 15px;
    font-family: arial;
    padding-top: 10px;
    padding-bottom: 10px;
}
#wrapper p:empty{
        padding: 0;
        margin: 0;
        line-height: 0;
}
.date_time{
         font-size: 14px!important;
         font-family: Arial;
}
#container{

    width: 100%!important;
    border: 0!important;
    padding: 0!important;
}
.leftpanel {
    width: 980px;
    float: left;
}
#wrapper {
    width: 1280px!important;
    margin: 0 auto;
}
.topnavigation ul li .subnav .subnavLinks ul li a{
        padding: 0px 8px 8px 8px!important;
}
.oi-related ul{
    padding:0;
}
.tags_head {
    float: none;
    font-size: 16px;
    line-height: 28px!important;
    font-weight: normal;
    padding-right: 10px;
    background: #0089e5;
    color: #fff;
    padding: 5px 5px;
    font-family: Arial;
}
.article-tags a {
    font-size: 16px;
    background: #e2e2e2;
    padding: 9px 5px 2px 5px;
    margin-left: 8px;
    display: block;
    float: left;
    margin-bottom: 5px;
    color: #06c;
   line-height: 27px!important;
}
.english_summary_heading{
    clear: both;
}

/*** media less than or equal to 1280 px **/
@media screen and (max-width: 1280px) {
.header-nav {
  width:86%!important;
}
  #containerMain, #container, #wrapper {
   width: 1230px!important;
  }
  .oi-article-lt {
    width: 600px;
    float: left;
}
.oi-article-rt {
    width: 315px;
    float: left;
    padding-right: 5px;
}
.leftpanel {
    width: 920px;
}
.expo-vid-parent{
    padding: 0 2px!important;
    float: left!important;
}

}
/*** media less than or equal to 1024 px **/
@media screen and (max-width: 1024px) {
.oi-article-rt{
        display: none;
}
.leftpanel{
    width: 660px;
}
.header-nav {
   width:86%!important;
}
  #containerMain, #container,#wrapper{
   width: 980px!important;
  }
  .oi-article-lt {
    width: 600px;
    float: left;
}
.site-languages, .site-links, .other-child-sites {
    width: 21%!important;
}

}
        .giz-subscribe-head
        {
                font-size:16px;
                text-transform:uppercase;
                text-align: center;
                padding-bottom: 5px;
                font-weight:600;
        }
        .giz-subscribe-block
        {
                font-size:16px;
                height:40px;
                line-height: 40px;
                padding: 0 10px;
                background: #000000;
                color:#ffffff;
                text-transform:uppercase;
                text-align: center;
                padding-right: 50px;
                position: relative;

        }
        .giz-subscribe-block .bell-icon
        {
            width: 40px;
            height: 36px;
            background: #ffffff url(/images/bell-blk.svg) no-repeat center;
            background-size: 60%;
            display: block;
            position: absolute;
            right: 2px;
            top: 2px;
        }
        .giz-sample-article
        {
                padding: 10px;
                border:solid thin #000000;
                text-align: left;
                display: none;
        }
        .giz-sample-article .sample-image
        {
                width:70px;
                float:left;
                margin-right: 10px;
        }
        .giz-view-sample
        {
                text-align:right;
                font-size:12px;
                position: relative;
        }
        .giz-view-sample a
        {
                padding: 5px 0;
                display: block;
                position: relative;
        }
        .giz-view-sample.open a {
            position: relative;
            right: 5px;
            padding: 5px 0;
        }
	.sub-btn{
		display: block;
	    height: 40px;
	    line-height: 40px;
	    text-align: center;
	    width: 100%;
	    background: #000000;
	    color: #ffffff;
	    outline: none;
	    border: none;
	    cursor: pointer;
	}
.giz-subscribe-button {
    position: absolute;
    width: 80px;
    top: 0;
    right: 0;
}
.giz-subscribe-textbox {
    width: 100%;
}
.giz-subscribe-textbox input[type="text"] {
    width: 100%;
    border: none;
    outline: none;
    padding: 0 10px;
    height: 36px;
    margin: 2px -8px 0;
}
#giz-subscribe{
margin:12px 0;
width:300px;
display:none;
}
#giz-unsubscribe{
margin:12px 0;
width:300px;
display:none;
}
#giz-emailsubscribe{
margin:12px 0;
width:300px;
display:none;
}

.review-rating-block {
padding:0 0 10px;
}

.rating {
font-size:14px;
color:#000;
float:left;
margin-right:10px;
}

.reviewRating {
font-size:14px;
letter-spacing:0;
}

.rating-static {
background:url(/images/star-rating.png) no-repeat 0 0;
display:block;
float:left;
font-weight:700;
height:17px;
margin-top:4px;
width:140px;
}

.rating-value {
background:none;
float:right;
height:40px;
line-height:22px;
width:23px;
padding:0;
}
.rating50-big {
background-position:0 -5px;
}

.rating45-big {
background-position:0 -23px;
}

.rating40-big {
background-position:0 -42px;
}

.rating35-big {
background-position:0 -60px;
}

.rating30-big {
background-position:0 -77px;
}

.rating25-big {
background-position:0 -95px;
}

.rating20-big {
background-position:0 -114px;
}

.rating15-big {
background-position:0 -132px;
}

.rating10-big {
background-position:0 -150px;
}

.oi-dailyalerts {
    padding-bottom: 10px;
}
.margin-bottom {
    margin-bottom: 15px !important;
}
.oi-dailyalerts-heading {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    padding-bottom: 10px;
    font-weight: 600;
}
.oi-dailyalerts-signup {
    outline: solid thin #000000;
    height: 40px;
    line-height: 40px;
    position: relative;
}
.oi-dailyalerts-signup input[type="text"] {
    display: block;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    border: none;
    outline: none;
    width: 93%;
}
.oi-dailyalerts-signup input[type="submit"] {
    width: 80px;
    height: 40px;
    line-height: 40px;
    background: #000000;
    display: block;
    color: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    outline: none;
    cursor: pointer;
}

.unmutebtn{
                position: absolute;
                top: 5px;
                left: 20px;
                width: 126px;                   
                background-color: #fff;
                border-radius: 3px;
                color: #000;
                display: inline-block;
                overflow: hidden;
                padding: 6px 6px 5px;    
                z-index: 9;
                font-size: 12px;                
                text-decoration: none;
                -webkit-transition: .6s ease all;
                -moz-transition: .6s ease all;
                transition: .6s ease all;
            }
            .unmute-icon{
                background: url(/images/unmute-x.svg);
                background-position: 50%;
                background-repeat: no-repeat;
                background-size: 17px;
                display: inline-block;
                float: left;
                height: 18px;
                width: 18px;
            }
            .unmute-overlay{
                width: 100%;
                height: 100%;    
                position: absolute;
                z-index: 9;
            }
            .unmute-txt{
                margin-left: 10px;
                text-transform: uppercase;
                font-family: sans-serif;
                font-weight: 600;
                line-height: 18px;
            }
